body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Line1
{
   border-color: #064B5A;
   border-style: solid;
   border-bottom-width: 9px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line2
{
   border-color: #064B5A;
   border-style: solid;
   border-bottom-width: 86px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image25
{
   vertical-align: top;
}
#Image25
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Button1
{
   line-height: 23px;
   text-align: center;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   -webkit-appearance: none;
   margin: 0;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 2px;
   width: 464px;
   height: 275px;
   z-index: 6;
}
#wb_Image25
{
   position: absolute;
   left: 238px;
   top: 353px;
   width: 151px;
   height: 81px;
   z-index: 3;
}
#Button1
{
   position: absolute;
   left: 450px;
   top: 466px;
   width: 94px;
   height: 23px;
   z-index: 7;
}
#wb_Text4
{
   position: absolute;
   left: 374px;
   top: 573px;
   width: 225px;
   height: 15px;
   text-align: center;
   z-index: 5;
}
#Line1
{
   position: absolute;
   left: 2px;
   top: 501px;
   width: 971px;
   z-index: 0;
}
#wb_Text1
{
   position: absolute;
   left: 564px;
   top: 258px;
   width: 371px;
   height: 95px;
   text-align: center;
   z-index: 2;
}
#Line2
{
   position: absolute;
   left: 2px;
   top: 515px;
   width: 971px;
   z-index: 1;
}
#wb_Text3
{
   position: absolute;
   left: 301px;
   top: 524px;
   width: 371px;
   height: 30px;
   text-align: center;
   z-index: 4;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Line1
{
   left: 3px;
   top: 526px;
   width: 378px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #064B5A;
   border-bottom-width: 19px;
}
#Line2
{
   left: 3px;
   top: 556px;
   width: 378px;
   height: 86px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line2
{
   border-color: #064B5A;
   border-bottom-width: 86px;
}
#wb_Text1
{
   left: 26px;
   top: 248px;
   width: 333px;
   height: 95px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image25
{
   left: 137px;
   top: 379px;
   width: 151px;
   height: 81px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 14px;
   top: 566px;
   width: 371px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 78px;
   top: 607px;
   width: 225px;
   height: 15px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 0px;
   top: 2px;
   width: 359px;
   height: 231px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Button1
{
   left: 144px;
   top: 487px;
   width: 94px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#Button1
{
   line-height: 23px;
}
}
